Subject: Documents for the release.

From: Wade <[email-masked]>
Date: Sun, 2 Nov 2003 16:38:52 -0800

Hello all,

  I am currently (and frantically) html-izing the translations of our press 
kit.  There are a couple of documents I need added to the advocacy site so I 
can include links to them in the various translations.  These are the 
developers change log and the release notes document.  Who can help me out 
with tracking down the latest versions and uploading them to the site?

Thanks.
 -Wade

---

From: Wade Klaver <[email-masked]>
Date: Mon, 3 Nov 2003 07:45:25 -0800

Heh...  Disregard that.  Now that I am at work, I see discussion is already in 
progress to provide such links.  
 -Wade
On November 2, 2003 16:38, Wade wrote:
> kit.  There are a couple of documents I need added to the advocacy site so
> I can include links to them in the various translations.  These are the
> ---------------------------(end of broadcast)---------------------------
> TIP 9: the planner will ignore your desire to choose an index scan if your
>       joining column's datatypes do not match

-- 
Wade Klaver
Wavefire Technologies Corporation
GPG Public Key at http://archeron.wavefire.com

/"\   ASCII Ribbon Campaign  .
\ / - NO HTML/RTF in e-mail  .
 X  - NO Word docs in e-mail .
/ \ -----------------------------------------------------------------